Loading...
Searching...
No Matches
pqxx::string_traits< std::nullptr_t > Struct Reference

## Static Public Member Functions

static char * | into_buf (char *, char *, std::nullptr_t)=delete
static constexpr zview | to_buf (char *, char *, std::nullptr_t const &) noexcept
static constexpr std::size_t | size_buffer (std::nullptr_t=nullptr) noexcept
static std::nullptr_t | from_string (std::string_view)=delete

## Static Public Attributes

static constexpr bool | converts_to_string {false}
static constexpr bool | converts_from_string {false}

The documentation for this struct was generated from the following file:

- /build/libpqxx-hcWu4i/libpqxx-7.10.0/include/pqxx/internal/conversions.hxx